/* line 3, app/assets/stylesheets/new_design/pagination.scss */
.pagination {
  text-align: center;
  margin-bottom: 24px;
}

/* line 7, app/assets/stylesheets/new_design/pagination.scss */
.pagination > span {
  margin: 0 8px;
}
